Support » Plugins » 2.6 to 2.8 – Will theme work ?

  • Resolved jashsayani

    (@jashsayani)


    Hi,

    I have a Tech blog (JashSayani.com) where I blog about software related stuff. It’s also a place for people to download some small applications I develop. I have been using WordPress 2.6 with tons of plugins, right from Lightbox to Admin panel theme.

    I want to know, If I upgrade to WordPress 2.8 (Latest release), will my theme work (iBlog) ? and my Admin panel skin (Leopard Admin).

    Let me know. Thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
  • @mercime

    (@mercime)

    Volunteer Moderator

    Your theme is by Pagelines – Feel free to contact them.

    I could do that in the beginning. I jusy wanted to know weather themes are generally compatible with 2.8 or there is a structure change.

    Secondly, do v2.6 Admin panel themes work with 2.8 ??

    @mercime

    (@mercime)

    Volunteer Moderator

    Generally, themes are compatible. One of new features in 2.7 onwards is threaded comments.

    As for admin interface theme – compare the features of 2.6 vs 2.7 which have major changes – http://wordpress.tv/2009/01/08/wordpress-27-coltrane/

    Thing is, you can contact your Site Theme and Admin Theme authors about compatibility and/or activate the Leopard Admin theme and check if it works in the 2.8 install. I would add, backup database and files/uploads, then disable all plugins and change to default theme before upgrading to 2.84a.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘2.6 to 2.8 – Will theme work ?’ is closed to new replies.